/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Input,
Radio,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)

export default {
  SdDataTableEx,
  SdIcon,
  SdSelect,
}
console.warn('文件名 risk-tasks-list.vue 不符合命名规则，应该以 iam 开头')
